Subject: (gnu-win32) Re: NT demands (was: Default linker output filename)
From: [email-masked] (Heinz Hemken)

26 Nov 1996 19:26:37 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

> Well, not everyone can afford NT. I still have more hard drive 
> activity than I like with 48 Mb, as opposed to 24 Mb with W95.

I run NT 3.51 workstation on a Dell 486/66 machine with 16 Mb RAM & ~750
Mb HD. I can run a couple of large apps at a time {PowerPoint | MSWord |
Visual Cafe | Netscape Navigator/Mail | Supercede} with an open net
connection without any major problems (though occasionally when I
shutdown it gets lost). I don't have gcc on this machine, but I doubt
I'd have major problems running it. Swapping CAN get heavy, though.

NT as memory/disk hog is kind of an overhyped fact. Run W95 on 8 Mb RAM
and see how far you can get. NT 3.51 WS with 24 or 48 Mb of RAM should
be even better, though I've heard people claim it runs poorly with > 16
Mb (sounds crazy to me).

-- 
Heinz Hemken
http://www.cell.cinvestav.mx/hh/bchh.html
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".